div.boxBlock-28{
    text-align: left;
             vertical-align:middle;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-radius: 0em;
    border-style: solid;
	padding:0.5em;
	margin:1em 0em;
    border-color: #000000;
    background-color: #FFFFFF;
}
p.noindent-boxContent-1-c-bot-7{
    text-indent: 0em;
    text-align: center;
    font-family: "kaiti";
    font-size: 1em;
}
h3.txtheading-1-25{
    text-indent: 0em;
    text-align: left;
    font-family: "heiti";
    font-size: 1.1em;
}
h1.chaptertitle-c{
          text-align: center;
          text-indent: 0em;
          font-size: 1.5em;
          font-family: "heiti";
   }
h1.prefacetitle-c{
          text-align: center;
          text-indent: 0em;
          font-size: 1.5em;
          font-family: "heiti";
   }
   
p.bodyContent-1{

          text-indent: 2em;
          font-size: 1em;
   }
   
   
p.bodyContent-1-top{
          margin-top: 1.3em;
          text-indent: 2em;
          font-size: 1em;
   }
p.noindent-bodyContent-1{

          text-indent: 0em;
          font-size: 1em;
   }
p.tuti{
          text-align: center;
          text-indent: 0em;
          font-size: 0.9em;
          font-family: "kaiti";
 
}
img.pic-s{
          vertical-align: middle;
          height: 1em;
          
   }   
img.pic-h-2{
          vertical-align: middle;
          height: 2.5em;
          
   } 
.secondTitle{
          text-align: center;
          text-indent: 0em;
          font-size: 1.3em;
   }
p.boxContent-1{

          text-indent: 2em;
          font-size: 1em;
          font-family: "kaiti";
 
}
.frontCover {
	qrfullpage:1;
}
.super {
	font-size:0.7em;
	vertical-align:super;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}